.sticky{
    position: fixed;
    width: 100%;
    top: 0;
}
.logo{
    width: 220px;
}
.edemy-nav .navbar .navbar-nav .nav-item a{
    font-size: 14px;
}

.bx{
    font-size: 18px;
}
.main-banner.inner-pages {
    padding: 0;
}
.default-btn{
    font-size: 14px;
    padding: 10px 10px 10px 10px;
}
#navbar .default-btn i{
    position: relative;
    top: 3px;
}
.edemy-nav .navbar .others-option{
    margin-top: 5px;
}
.glowing {
    background-color: #f78121;
    color: #fff !important;
    line-height: 18px !important;
    border: 1px solid #f78121;
    border-radius: 5px;
    border-width: 2px;
    font-weight: 600;
}
.glowing {
    animation: glowing 1500ms infinite;
}
@keyframes glowing {
	0% {
		background-color: #F78121;
		box-shadow: 0 0 5px #F78121;
	}

	50% {
		background-color: #FFEB01;
		box-shadow: 0 0 20px #FFEB01;
		border: 2px solid #FFEB01;
		color:#000 !important;
	}
	100% {
		background-color: #F78121 ;
		box-shadow: 0 0 5px #F78121;
	}
}
.single-footer-widget h4 {
    margin-bottom: 20px;
    position: relative;
    color: #fff;
    font-size: 18px;
    font-weight: 800;
    margin-top: 20px;
}
.blog-slider__pagination {
    position: absolute;
    z-index: 21;
    right: 20px;
    width: 11px !important;
    text-align: center;
    left: auto !important;
    top: 50%;
    bottom: auto !important;
    transform: translateY(-50%);
}
.swiper-pagination-bullet-active{
    background: #f78121;
    border: 6px solid #f78121;
}
.faq-accordion-tab .tabs {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 60px;
    text-align: center;
}
.faq-accordion-tab .tabs li {
    margin-left: 10px;
    margin-right: 10px;
}
.faq-accordion-tab .tabs li.current a{
    background-color: #f78121;
}
.faq-accordion-tab .tabs li.current a {
    color: #ffffff;
}
.faq-accordion-tab .tabs li a {
    color: #221638;
    text-decoration: none;
    border-radius: 5px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    -webkit-box-shadow: 2px 8px 20px 0 rgba(25, 42, 70, 0.13) !important;
    box-shadow: 2px 8px 20px 0 rgba(25, 42, 70, 0.13) !important;
    font-size: 16px;
    font-weight: 800;
}
.faq-accordion-tab .tabs li a i {
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 10px;
}
.tab .tabs-item:first-child {
    display: block;
}
.faq-accordion .accordion {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}
.faq-accordion .accordion .accordion-item {
    border-radius: 5px;
    display: block;
    -webkit-box-shadow: 2px 8px 20px 0 rgba(25, 42, 70, 0.13) !important;
    box-shadow: 2px 8px 20px 0 rgba(25, 42, 70, 0.13) !important;
    background: #ffffff;
    margin-bottom: 15px;
}
.faq-accordion .accordion .accordion-title {
    padding: 20px 25px 17px 60px;
    color: #221638;
    text-decoration: none;
    position: relative;
    display: block;
    font-size: 17px;
    font-weight: 800;
}
.faq-accordion .accordion .accordion-title.active i {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.faq-accordion .accordion .accordion-content.show {
    display: block;
}
.faq-accordion .accordion .accordion-content {
    display: none;
    position: relative;
    margin-top: -5px;
    padding-bottom: 20px;
    padding-right: 25px;
    padding-left: 60px;
}
.faq-accordion .accordion .accordion-content p {
    line-height: 1.8;
}
.mysticky-welcomebar-fixed {
    background: #ffeb01;
    color: #000;
    text-align: center;
}
.mysticky-welcomebar-fixed-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
}
.mysticky-welcomebar-content p {
    margin-bottom: 0;
    margin-right: 20px;
    line-height: normal;
}
.mysticky-welcomebar-btn a {
    background: #000;
    padding: 8px;
    border-radius: 4px;
    color: #ffffff;
    font-weight: 600;
    display: inline-block;
}
.skew-shake-y {
    animation: skew-y-shake 1.3s infinite;
}
@keyframes tilt-shaking {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(5deg);
    }

    50% {
        transform: rotate(0eg);
    }

    75% {
        transform: rotate(-5deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

@keyframes tilt-n-move-shaking {
    0% {
        transform: translate(0, 0) rotate(0deg);
    }

    25% {
        transform: translate(5px, 5px) rotate(5deg);
    }

    50% {
        transform: translate(0, 0) rotate(0eg);
    }

    75% {
        transform: translate(-5px, 5px) rotate(-5deg);
    }

    100% {
        transform: translate(0, 0) rotate(0deg);
    }
}

@keyframes vertical-shaking {
    0% {
        transform: translateY(0)
    }

    25% {
        transform: translateY(5px)
    }

    50% {
        transform: translateY(-5px)
    }

    75% {
        transform: translateY(5px)
    }

    100% {
        transform: translateY(0)
    }
}

@keyframes horizontal-shaking {
    0% {
        transform: translateX(0)
    }

    25% {
        transform: translateX(5px)
    }

    50% {
        transform: translateX(-5px)
    }

    75% {
        transform: translateX(5px)
    }

    100% {
        transform: translateX(0)
    }
}

@keyframes jump-shaking {
    0% {
        transform: translateX(0)
    }

    25% {
        transform: translateY(-9px)
    }

    35% {
        transform: translateY(-9px) rotate(17deg)
    }

    55% {
        transform: translateY(-9px) rotate(-17deg)
    }

    65% {
        transform: translateY(-9px) rotate(17deg)
    }

    75% {
        transform: translateY(-9px) rotate(-17deg)
    }

    100% {
        transform: translateY(0) rotate(0)
    }
}

@keyframes skew-x-shake {
    0% {
        transform: skewX(-15deg);
    }

    5% {
        transform: skewX(15deg);
    }

    10% {
        transform: skewX(-15deg);
    }

    15% {
        transform: skewX(15deg);
    }

    20% {
        transform: skewX(0deg);
    }

    100% {
        transform: skewX(0deg);
    }
}

@keyframes skew-y-shake {
    0% {
        transform: skewY(-15deg);
    }

    5% {
        transform: skewY(15deg);
    }

    10% {
        transform: skewY(-15deg);
    }

    15% {
        transform: skewY(15deg);
    }

    20% {
        transform: skewY(0deg);
    }

    100% {
        transform: skewY(0deg);
    }
}
#bottom_popup{
    min-width: 120px;
    max-height: 496px;
    max-width: 100%;
    border-style: solid;
    border-color: inherit;
    border-width: 0px;
    padding: 30px;
    width: 432px;
    background-image: url('../images/popup_bg.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-color: rgb(255, 235, 1);
    box-shadow: rgb(204 204 204) 0px 0px 0px 0px;
    text-align: center;
    border-radius: 5px 5px 0px 0px;
    padding-bottom: 20px !important;
    display: none;
    position: fixed;
    top: auto !important;
    left: 0 !important;
    z-index: 999999999;
    bottom: 0 !important;
}
.popup_inner{

}
.close{
    position: relative;
    top: -20px;
    right: -20px;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
.popup_inner h3 {
    font-size: 14px;
}
.popup_inner h2 {
    font-size: 21px;
    font-weight: 700;
}
.popup_inner h2 a{
    color:#262626;
}
.active-date {
    background: #1d1d1b;
    color: #fff;
    font-weight: 700;
    padding: 10px;
    font-size: 13px;
    margin-bottom: 15px;
}
.date-blink {
    animation: blinker .6s linear infinite;
    color: #fdfdfd;
    font-size: 14px;
    font-weight: 800;
    background: #ff0002;
    padding: 0px 10px;
}
@keyframes blinker {
    50% {
      opacity: 0;
    }
  }
.popup-button {
    background: #fff;
    padding: 10px 40px;
    border-radius: 20px;
    color: #ff0002;
    font-size: 16px;
    font-weight: 700;
    box-shadow: 0px 0px 4px #c9c9c9;
}
.popup-para {
    font-size: 11px;
    line-height: 20px;
    margin-bottom: 0px;
}
.top-nav-btn-icon i {
    margin-top: 4px;
}
.blog-featured{
	text-align: left;
	margin-bottom: 20px;
	padding: 0px 0px;
	    border-bottom: 1px solid #ccc;
		padding-bottom: 5px; 
}
.main-banner.pb40{
    padding-top: 30px;
}
.myClose {
    position: absolute;
    top: 40px;
    right: 10px;
    background: #ff0002;
    padding: 0px 11px 2px 11px;
    color: #fff;
    border-radius: 50%;
    font-size: 20px;
    font-weight: 800;
    line-height: 31px;
    cursor: pointer;
    font-family: monospace;
}
@media (max-width: 1199px){
.navbar-area {
    padding-top: 5px;
    padding-bottom: 5px;
}
#logged-out-navbar .navbar-splash .secondary-nav{
    height: auto !important;
}
}
@media (max-width: 991px){
    .edemy-nav .navbar .others-option{
        position: relative;
        top: 0;
        right: 0;
    }   
    .navbar-nav {
        margin: 7.5px 0px;
    }
    .edemy-nav .navbar .others-option .option-item .default-btn{
        width: 100%;
    } 
    .edemy-nav .navbar .navbar-collapse{
        margin-top: 0px;
        width: 100%;
    }
    .navbar{
        display: inline-block;
        width: 100%;
    }
    .navbar-light .navbar-toggler{
        float: right;
    margin-top: 20px;
    }
    .collapse:not(.show) {
        display: none !important;
    }
    .edemy-nav .navbar .others-option {
        width: 100%;
    }
    .edemy-nav .navbar .navbar-nav {
        width: 100%;
    }
    .edemy-nav .navbar .navbar-collapse{
        overflow-y: scroll !important
    }
}
@media (max-width: 767px){
    .default-btn i {
        left: 5px;
    }
}